NetworkManager-pptp-1.2.4-lp150.1.7.x86_64.rpm


Advertisement

Description

NetworkManager-pptp - NetworkManager VPN support for PPTP

Property Value
Distribution openSUSE Leap 15.0
Repository openSUSE Oss all
Package name NetworkManager-pptp
Package version 1.2.4
Package release lp150.1.7
Package architecture x86_64
Package type rpm
Installed size 85.62 KB
Download size 41.42 KB
Official Mirror widehat.opensuse.org
NetworkManager-pptp provides VPN support to NetworkManager for PPTP.

Alternatives

Package Version Architecture Repository
NetworkManager-pptp - - -

Requires

Name Value
NetworkManager >= 1.2.0
libc.so.6(GLIBC_2.4)(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libnm.so.0()(64bit) -
libnm.so.0(libnm_1_0_0)(64bit) -
libnm.so.0(libnm_1_2_0)(64bit) -
libpthread.so.0()(64bit) -
ppp = 2.4.7
pptp -

Provides

Name Value
NetworkManager-pptp = 1.2.4-lp150.1.7
NetworkManager-pptp(x86-64) = 1.2.4-lp150.1.7
libnm-vpn-plugin-pptp.so()(64bit) -

Download

Type URL
Binary Package NetworkManager-pptp-1.2.4-lp150.1.7.x86_64.rpm
Source Package NetworkManager-pptp-1.2.4-lp150.1.7.src.rpm

Install Howto

Install NetworkManager-pptp rpm package:

# zypper install NetworkManager-pptp

Files

Path
/etc/dbus-1/system.d/nm-pptp-service.conf
/usr/lib/nm-pptp-service
/usr/lib/NetworkManager/
/usr/lib/NetworkManager/VPN/nm-pptp-service.name
/usr/lib64/NetworkManager/libnm-vpn-plugin-pptp.so
/usr/lib64/pppd/2.4.7/nm-pptp-pppd-plugin.so
/usr/share/doc/packages/NetworkManager-pptp/README

Changelog

2016-10-04 - zaitor@opensuse.org
- Update to version 1.2.4:
+ Prefer building against stable libsecret API.
+ Split libnm-vpn-plugin-pptp.so into a GTK-free core plugin
usable by nmcli and a UI plugin for nm-applet and gnome
components.
+ Support NM_VPN_LOG_LEVEL environment variable to control debug
logging from NetworkManager.
+ Various cleanups.
+ Updated translations.
- Replace pkgconfig(libsecret-unstable) for pkgconfig(libsecret-1)
BuildRequires following upstreams changes.
- Drop NetworkManager-frontend Requires from main package.
2016-05-15 - zaitor@opensuse.org
- Update to version 1.2.2:
+ Fixed the D-Bus API for multiple concurrent connections.
+ Use a proper name for the AppStream metadata.
+ Updated translations.
2016-05-02 - dimstar@opensuse.org
- Update to version 1.2.0:
+ nm-pppd-plugin: fix crash.
+ Updated translations.
- Drop --disable-more-warnings from configure line: no longer
needed.
2016-04-07 - dimstar@opensuse.org
- Update to version 1.1.93 (1.2-rc1):
+ No changes.
- Changes from version 1.1.92:
+ Bugs fixed: bgo#762938.
+ Updated translations.
2016-04-07 - dimstar@opensuse.org
- Update to version 1.1.91:
+ Updated translations.
2016-04-07 - dimstar@opensuse.org
- Update to version 1.1.90:
+ Ported to libnm, libnma and GDBus.
+ Enhanced the GUI to support agent-owned and always-ask
passwords.
+ Update the UI to use modern GTK witgets instead of deprecated
ones.
+ Updated translations.
- Add pkgconfig(libnm) and pkgconfig(libnma) BuildRequires: new
dependencies.
- Drop nm-pptp-desktop.patch: no longer needed.
- Drop icon sources: as there is no .desktop file, we also do not
need an icon for it.
2016-04-07 - sckang@suse.com
- Update to GNOME 3.20 Fate#318572
2015-11-22 - zaitor@opensuse.org
- Update to version 1.0.8:
+ Updated translations.
2015-09-01 - simon@simotek.net
- Update to version 1.0.6:
+ Enhanced the GUI to support agent-owned and always-ask
passwords.
+ Updated translations.
2015-05-06 - dimstar@opensuse.org
- Update to version 1.0.2:
+ Update the UI to use modern GTK witgets instead of deprecated
ones.
+ Updated translations.

See Also

Package Description
NetworkManager-pptp-gnome-1.2.4-lp150.1.7.x86_64.rpm NetworkManager VPN support for PPTP
NetworkManager-pptp-lang-1.2.4-lp150.1.7.noarch.rpm Translations for package NetworkManager-pptp
NetworkManager-strongswan-1.4.3-lp150.1.1.x86_64.rpm NetworkManager VPN support for strongSwan
NetworkManager-strongswan-gnome-1.4.3-lp150.1.1.x86_64.rpm NetworkManager VPN support for strongSwan
NetworkManager-strongswan-lang-1.4.3-lp150.1.1.noarch.rpm Translations for package NetworkManager-strongswan
NetworkManager-vpnc-1.2.4-lp150.3.4.x86_64.rpm NetworkManager VPN Support for vpnc
NetworkManager-vpnc-gnome-1.2.4-lp150.3.4.x86_64.rpm NetworkManager VPN Support for vpnc
NetworkManager-vpnc-lang-1.2.4-lp150.3.4.noarch.rpm Translations for package NetworkManager-vpnc
OOKiedokie-0.0.0+git.20151230-lp150.1.3.x86_64.rpm A tool for transmitting and receiving OOK-modulated data with SDRs
OpenColorIO-1.0.9-lp150.1.8.x86_64.rpm Complete Color Management Solution Geared Towards Motion Picture Production
OpenColorIO-devel-1.0.9-lp150.1.8.x86_64.rpm Development Files for OpenColorIO
OpenColorIO-doc-1.0.9-lp150.1.8.noarch.rpm Documentation for OpenColorIO
OpenIPMI-2.0.24-lp150.2.3.x86_64.rpm Provides access to service processors via IPMI
OpenIPMI-devel-2.0.24-lp150.2.3.x86_64.rpm OpenIPMI - Development libraries
OpenIPMI-python-2.0.24-lp150.2.3.x86_64.rpm OpenIPMI
Advertisement
Advertisement